@font-face {
	font-family: "FontAwesome";
	src:url('../fonts/fontawesome-webfont.woff') format('woff');
		url('../fonts/fontawesome-webfont.eot');
}

/*::-webkit-scrollbar {
	width: 5px;
}*/

/* Track */
/*::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #cccccc; 
	border-radius: 0px;
}*/
 
/* Handle */
/*::-webkit-scrollbar-thumb {
	background: #9c9c9c; 
	border-radius: 0px;
}*/

/* Handle on hover */
/*::-webkit-scrollbar-thumb:hover {
	background: #656565; 
}*/

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.panel-title,
th{
	color: #576677;
}

.small-caps {
	font-size: 10px;
	text-transform: uppercase;
}
.strong {
	font-weight: bold;
}
.caps {
	text-transform: uppercase;
}
a{
	color: #41c3e5;
	font-weight: 500;
	letter-spacing: 0.25px;
	text-decoration: underline;
}

a:hover{
	color: #41c3e5;
	text-decoration: none;
	outline: none;
}

a:focus {
	text-decoration: none;
	outline: none;
}

a.link-clean{
	text-decoration: none;
	color: inherit;
	font-weight: inherit;
}
/*adds ellepsis at a 220px width*/
.truncate-220 {
	max-width: 220px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.truncate-210 {
	max-width: 210px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
input{
	-webkit-transition: border-color linear .2s;
	-moz-transition: border-color linear .2s;
	-o-transition: border-color linear .2s;
	transition: border-color linear .2s;
}

input:focus{
	outline: none;
}

input[type="radio"]{
	margin-top: 2px;
	vertical-align: top;
}

strong{
	color: #576677;
}

.no-margin{
	margin: 0 !important;
}
.no-padding{
	padding: 0 !important;
}

.no-margin-b{
	margin-bottom: 0 !important;
}

.negative-zindex{
	position: relative;
	z-index: -1 !important;
}

/*ADDS GRADIENT FOR TOO LONG TEXT*/
.text-vanishing{
	position: relative;
	overflow: hidden;
}
.text-vanishing:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: -10px;
	width: 15px;
	height: 100%;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.2) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0.2) 0%,rgba(255,255,255,1) 100%);
}

/*ALIGNMENT*/
.align-vt{
	vertical-align: top !important;
}
.align-vb{
	vertical-align: bottom !important;
}
.align-vm{
	vertical-align: middle !important;
}

.border-right{
	border-right: 1px solid #d9e1e7;;
}

.font-size-normal{
	font-size: 13px;
}

/*COLORS*/
.label-green {
   background-color: #93d04c;
}

.label-green {
	background-color: #93d04c;
}

.text-white {
	color: #ffffff !important;
}
.text-primary-blue {
	color: #41c3e5;
}
.text-light-blue {
	color: #94adc5;
}
.text-dark-blue {
	color: #576677;
}
.text-green {
	color: #93d04c;
}
.text-orange {
	color: #ffc839;
}

/*BUTTONS*/

/*.btn base styles*/
.btn,
.btn.dropdown-toggle{
	padding: 8px 12px 6px;
	font-weight: 500;
	text-decoration: none;
}

.btn-lg, .btn-group-lg > .btn{
	padding: 10px 16px;
	font-size: 15px;
}

.btn-sm, .btn-group-sm > .btn{
	padding: 5px 10px;
}

.btn-xs, .btn-group-xs > .btn{
	padding: 1px 5px;
}

.btn:active,
.btn:focus, .btn:active:focus,
.btn.active:focus, .btn.focus,
.btn:active.focus, .btn.active.focus{
	outline: none;
	box-shadow: none;
}

.btns-nbrs .btn{
	margin-bottom: 7px;
}

/*btn-default*/

.dropdown-toggle.btn-default,
.dropdown-toggle.btn-default:active,
.dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default{
	/*border: 1px solid #ccc;*/
	color: #333;
}

.btn-default.disabled, .btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover, .btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus,
.btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus, .btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus, .btn-default.disabled:active,
.btn-default[disabled]:active, fieldset[disabled] .btn-default:active,
.btn-default.disabled.active, .btn-default[disabled].active,
fieldset[disabled] .btn-default.active{
	border-color: #d9e1e7;
	color: #c4c5c5;
	background-color: #ebebeb;
}

.btn-disabled{
	pointer-events: auto !important;
	cursor: default !important;
}

.btn {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.btn.inactive,
.btn.inactive:hover,
.btn.disabled,
.btn.disabled:hover,
.btn.disabled:active,
.btn.disabled:focus {
	background-color: #eaeaea;
	color: #B5B5B5;
	cursor: default;
	border: 1px solid #d5d5d5;
	border-color: #d5d5d5;
	pointer-events: none;
}
/*btn-primary*/
.btn-primary {
	background-color: #41c3e5;
	border: none;
}

.btn-primary:hover{
	background-color: #5ad3f3;
}
.btn-primary:active{
	background-color: #2ba8c9;
}
.btn-primary:active,
.btn-primary.active,
.btn-primary:focus,
.btn-primary.focus,
.open > .dropdown-toggle.btn-primary{
	background-color: #3bb3d3;
}

/*.btn-primary, .btn-primary:hover, .btn-primary:focus,
.btn-primary.focus, .btn-primary:active,
.btn-primary.active, .open > .dropdown-toggle.btn-primary{
	border-color: #2dadcf;
	font-size: 13px;
}*/
/*btn-teal-green*/
.btn-teal-green {
	background-color: #50c6a6;
}
.btn-teal-green, .btn-teal-green:hover, .btn-teal-green:focus,.btn-teal-green:active {
	border-color: #3eac8e;
	color: #ffffff;
}
.btn-teal-green:hover {
	background-color: #63d4b5;
}
/*btn-success*/
.btn-success {
	background-color: #93d04c;
}
.btn-success:hover{
	background-color: #a7e362;
}
.btn-success:active{
	background-color: #79b335;
}
.btn-success:active,
.btn-success.active,
.btn-success:focus,
.btn-success.focus{
	background-color: #88c44b;
}

.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
	border-color: #85c041;
}

/*btn-danger*/

.btn-danger{
	background-color: #dc4a39;
}

.btn-danger:hover{
	background-color: #ef5d4c;
}

.btn-danger:active{
	background-color: #be3323;
}
.btn-danger:active,
.btn-danger.active,
.btn-danger:focus,
.btn-danger.focus{
	background-color: #d04938;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active{
	border-color: #c53727;
}

/*btn-warning*/

.btn-warning{
	background-color: #ffc839;
}

.btn-warning:hover{
	background-color: #fed261;
}

.btn-warning:active,
.btn-warning.active,
.btn-warning:focus,
.btn-warning.focus{
	background-color: #f3bd38;
}

.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active{
	border-color: #dfaa1f;
}

/*btn-gray*/

.btn.btn-gray,
.btn.btn-gray.inactive,
.btn.btn-gray.inactive:hover,
.btn.btn-gray.inactive:focus {
	background: #3d4a58;
	border-color: transparent;
}
.btn.btn-gray.inactive,
.btn.btn-gray.inactive:hover,
.btn.btn-gray.inactive:focus {
	color: #fff;
}
/*btn-default*/
.btn-default {
	background-color: #fff;
	border: 1px solid #d9e1e7;
	font-size: 13px;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus{
	background-color: #e6e6e6;
}
.btn-default:active {
	box-shadow: none;
}
.btn-default,
.btn-default span,
.btn-default.dropdown-toggle,
.dropdown-toggle.btn-default,
.dropdown-toggle.btn-default:active,
.dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default,
.btn-default:hover, .btn-default:focus,
.btn-default.focus, .btn-default:active,
.btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #576677;
}
/*btn fa combo*/

.btn-fa-combo {
	position: relative;
	width: 55px;
	height: 34px;
}

.btn-fa-combo .fa{
	position: absolute;
}

.btn-fa-combo .fa:first-child{
	left: 7px;
	top: 10px;
}

.btn-fa-combo .fa:last-child{
	right: 7px;
	top: 6px;
}
/*input with pared button, seen on Targeting linkedin search*/
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	margin-left: 0;
}
.dropdown-toggle{
	font-weight: normal;
	color: #a2abb5;
	text-decoration: none;
}

.dropdown-menu{
	box-shadow: 0 3px 2px 1px rgba(0, 0, 0, .1);
	border-color: #dee5eb;
}

.navbar-nav > li > .dropdown-menu{
	border-radius: 4px;
}

.dropdown-menu .divider{
	margin: 5px 0;
}

.dropdown-menu > li > a {
	padding: 6px 20px;
	color: #8391a1;
	text-decoration: none;
}

/*.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-color: #41c3e5;
	color: #fff !important;
}*/

.dropdown-menu > li > a.highlighted{
	color: #41c3e5 !important;
	background-color: transparent !important;
}

.form-control {
	height: 34px;
	color: #8391a1;
	box-shadow: none;
}
.form-control-phone {
	height: 34px;
	color: #8391a1;
	box-shadow: none;
}
.input-lg {
	height: 46px;
	font-size: 14px;
}

.input-normal{
	width: 220px;
	margin-right: 5px;
}

.input-group .input-normal{
	width: 240px;
	margin-right: 0;
}

.input-width-350 {
	width: 350px;
	max-width: 100%;
	margin-top: 6px;
}
/*input focus border animation*/
/*input {
	background-image: none;
	background-position: bottom left;
	background-size: 0% 3px;
	background-repeat: no-repeat;
	transition: background-size ease-in-out .15s;
}
input:focus,
textarea:focus {

	background-position: bottom left;
	background-size: 100% 2px;
	background-repeat: no-repeat;
	transition: background-size ease-in-out .15s;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #41c3e5;
	background-image: linear-gradient(0deg,   #41c3e5 100%, #41c3e5 100%);
}*/
textarea:focus {
	transition: none;
}
.form-control::-moz-placeholder {
	color: #d3d7dc;
}
::-moz-placeholder {
	color: #d3d7dc;
}
.form-control-phone::-moz-placeholder {
	color: #d3d7dc;
}
::-moz-placeholder {
	color: #d3d7dc;
}
.form-control:-ms-input-placeholder {
	color: #d3d7dc;
}
:-ms-input-placeholder {
	color: #d3d7dc;
}
.form-control-phone:-ms-input-placeholder {
	color: #d3d7dc;
}
:-ms-input-placeholder {
	color: #d3d7dc;
}
.form-control::-webkit-input-placeholder {
	color: #d3d7dc;
}
.form-control-phone::-webkit-input-placeholder {
	color: #d3d7dc;
}
.form-control:active::-webkit-input-placeholder {
	color: #d3d7dc;
}
::-webkit-input-placeholder {
	color: #d3d7dc;
}
.form-control-phone:active::-webkit-input-placeholder {
	color: #d3d7dc;
}
::-webkit-input-placeholder {
	color: #d3d7dc;
}
.form-control:focus{
	-webkit-box-shadow: none;
	box-shadow: none;
	border-left: 1px solid #d9e1e7;
	border-top: 1px solid #d9e1e7;
	border-right: 1px solid #d9e1e7;
	border: 1px solid #41c3e5;
}
.form-control-phone:focus{
	-webkit-box-shadow: none;
	box-shadow: none;
	border-left: 1px solid #d9e1e7;
	border-top: 1px solid #d9e1e7;
	border-right: 1px solid #d9e1e7;
	border: 1px solid #41c3e5;
}

.panel-heading{
	padding: 15px 20px;
}

.panel-default > .panel-heading{
	background-color: #fff;
}

.table{
	margin-bottom: 0;
	border-bottom: 1px solid #d9e1e7;
}

.table > thead > tr > th{
	border-bottom: 0;
}

.table > tbody > tr:nth-child(odd) > td{
	background-color: #fff;
}
.table > tbody > tr:nth-child(even) > td{
	background-color: #f4f7fa;
}

.panel .table > tbody > tr:nth-child(odd) > td{
	/*background-color: #f4f7fa;*/
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 12px 13px;
	border-color: #d9e1e7;
}

.table-standard{
	font-size: 13px;
}

.table-standard a{
	text-decoration: none;
}

.table-standard a:hover{
	text-decoration: underline;
}

.table-standard  > thead > tr > th,
.table-standard  > tbody > tr > th,
.table-standard  > tfoot > tr > th{
	border-right: 1px solid #d7dde4;
	background-color: #e5ebf0;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
	border-top-color: #e5ebf0;
	color: #a2abb5;
	letter-spacing: 1px;
}

.table-standard  > thead > tr > th,
.table-standard  > tbody > tr > th,
.table-standard  > tfoot > tr > th,
.table-standard  > thead > tr > td,
.table-standard  > tbody > tr > td,
.table-standard  > tfoot > tr > td {
	border-bottom: 1px solid #eaeff2;
	border-top: none;
}

.table-bordered  > thead > tr > th,
.table-bordered  > tbody > tr > th,
.table-bordered  > tfoot > tr > th,
.table-bordered  > thead > tr > td,
.table-bordered  > tbody > tr > td,
.table-bordered  > tfoot > tr > td {
	border-color: #eaeff2;
	border-right: 1px solid #eaeff2;
}

.table-standard  > thead > tr > td:first-child,
.table-standard  > tbody > tr > td:first-child,
.table-standard  > tfoot > tr > td:first-child{
	border-left: 1px solid #eaeff2;
}

.table-standard  > thead > tr > td:last-child,
.table-standard  > tbody > tr > td:last-child,
.table-standard  > tfoot > tr > td:last-child{
	border-right: 1px solid #eaeff2;
}
.table-standard .alert.error {
	background-color: #dd4b39;
	border: none;
	border-radius: 100%;
	text-align: center;
	width: 18px;
	font-weight: bold;
	height: 18px;
	font-size: 13px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
.table-borderless td{
	vertical-align: top;
}
.table-bordered{
	border: none;
}
.table-standard tbody ul {
	/*padding: 0;*/
}
.table-standard tbody .data-query-page {
	word-wrap: break-word;
	max-width: 360px;
	display: inline-block;
}
/*TODO*/

.table-borderless td ul{
	padding: 0;
}


.table > thead:first-child > tr:first-child > th{
	vertical-align: middle;
}

.table > thead:first-child > tr:first-child > th#checkbox-column{
	max-width: 20px;
	width: 20px;
}

#sortable td{
	vertical-align: middle;
}

.table-standard {
	border-bottom: none;
}

.table-standard  td:last-child,
.table-standard  th:last-child{
	border-right: none;
}

.table-wrapper{
	padding: 25px;
}

/*adds horizontal scroll when tables are too wide*/
.overflow-hy{
	overflow-x: auto;
	overflow-y: hidden;
	clear: both;
	padding: 0 1px; /*fixes showing up horizontal scroll when it's not needed on Windows and Linux*/
	height: auto;
}

.overflow-hy.dashboard-setup-max-height {
	max-height: 500px;
	overflow: auto !important;
	border: 1px solid #d9e1e7;
}

.overflow-hy .pagination {
	margin: 10px 0 20px;
}

.overflow-xy{
	overflow-x: auto;
	overflow-y: auto;
	clear: both;
	padding: 0 1px; /*fixes showing up horizontal scroll when it's not needed on Windows and Linux*/
	height: 100%;
}

/*nav*/
.nav > li > a:hover, .nav > li > a:focus,
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background-color: transparent;
	border-color: transparent;
}

.nav-tabs a{
	text-decoration: none;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{

}

/*modals*/
body.modal-open {
	overflow-y: auto !important;
	padding-right: 0 !important;
}

.modal.in .modal-dialog{
	z-index: 1050;
}

.modal h3,
.main-content-wrapper .modal h3{
	margin: 0;
}

/*popver*/
.popover.bottom > .arrow::after{
	border-bottom-color: #f6f8fa;
}

/************REQUEST DEMO MODAL IN HEADER header-nav.php************/
.request-demo-modal .modal-content {
	background-color: #2b3644;
}
.request-demo-modal .modal-header {
	border: none;
	padding: 12px 12px 0 0;
}
.request-demo-modal .close:hover {
	color: #ffffff;
}
.request-demo-modal .modal-dialog {
	width: 460px;
}
.request-demo-modal .modal-content {
	border: 1px solid rgba(0, 0, 0, .2);
}
.request-demo-modal .modal-body {
	padding: 15px 40px;
}
.request-demo-modal .modal-body h3 {
	margin-top: 0;
}

/*alerts*/
.alert{
	margin-top: 20px;
	padding: 15px 35px;
	position: relative;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
	clear: both;
	letter-spacing: 0.5px;
}

.alert-dismissable .close,
.alert-dismissible .close,
.modal .alert button.close,
.alert .close{
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 15px;
	text-shadow: none;
	opacity: .65;
}

.alert-dismissable .close:hover {
	opacity: 1;
	color: #ffffff;
}

.alert .alert-text{
	vertical-align: middle;
	line-height: 22px;
}

.alert .alert-text:before{
	font-family: FontAwesome, sans-serif;
	font-weight: normal;
	line-height: 25px;
	display: inline-block;
	vertical-align: text-bottom;
	width: 22px;
	height: 22px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
}

.alert-success .alert-text:before{
	content: "\f05d";
	font-size: 25px;
	color: #75af31;
}

.alert-info .alert-text:before{
	content: "\f05a";
	font-size: 25px;
	color: #41c3e5;
	background-position: -22px 0;
}
.alert-info i{
	font-size: 25px;
	line-height: 23px;
	color: #68b5c8;
}
.alert-warning .alert-text:before{
	content: "\f071";
	font-size: 22px;
	color: #e2af2b;
}

.alert-danger .alert-text:before{
	content: "\f06a";
	font-size: 25px;
	color: #b73020;
}

.alert-danger{
	background-color: #dd4b39;
}
.alert-warning{
	background-color: #ffc839;
}
.alert-product{
	background-color: #41C3E5;
}
.alert-info{
	background-color: #576677;
	border-color: transparent;
}
.alert-success{
	background-color: #93d04c;
}
.alert-success a {
	color: #619cca;
}
.alert-success .fa-user{
	color: #75af31;
}

/*notification bar*/
.notification-top-bar.web-app-not-bar{
	position: relative;
	z-index: 1;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	margin: 0 0 0 235px;
}
.notification-top-bar{
	margin: 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.notification-top-bar .fa {
	font-size: 23px;
	vertical-align: -3px;
	margin: 0 10px 0 0;
}

/*common elements*/
label{
	color: #4f6678;
}

.wrap-controls{
	display: block;
	margin: 24px 0 18px 0;
	/*white-space: nowrap;*/
	font-size: 13px;
}

.wrap-controls .button-label {
	vertical-align: -1px;
}

.wrap-controls .dropdown-menu {
	margin: -12px 13px 0 0;
}

.wrap-controls .btn {
	margin-left: 10px;
}

.wrap-controls .btn.btn-link {
	margin-left: 0;
	padding-left: 0;
}

.wrap-controls .btn:first-child{
	margin-left: 0;
}

.separator{
	font-size: 14px;
	color: #ced3da;
	margin: 0 -.5em;
}

.btn-file {
	position: relative;
	overflow: hidden;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}

.label-file{
	margin-left: 5px;
}
.wrap-inputs{
	/*height: 36px;*/
	margin-bottom: 20px;
}

/*END OF CONTENT WRAPPER*/
/*PAGINATION, AS SOON ON TARGETING RESULTS, ETC.*/
.pagination > li > a, .pagination > li > span{
	cursor: pointer;
	color: #8391a1;
	border: 1px solid #cdd6dc;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #41c3e5;
	border-color: #41c3e5;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #ffffff;
	background-color: #41c3e5;
	border-color: #41c3e5;
}
.pagination > li > span.ellipse:hover, .pagination > li > span.elipse:focus {
	color: #8391a1;
}
.pagination .fa-chevron-right,
.pagination .fa-chevron-left {
	font-size: 10px;
}
.pagination li a {
	font-weight: normal;
}



/*FOOTER*/
.section.footer-loggedin {
	position: relative;
	background-color: #282c2e;
	border-top: 1px solid rgb(56, 56, 56);
	padding: 20px 0;
	overflow: hidden;
}
.section.footer-loggedin p {
	color: #fff;
	margin: 0;
}
.section.footer-loggedin ul {
	display: inline-block;
	vertical-align: -5px;
}
.section.footer-loggedin a {
	text-decoration: none;
	color: #41c3e5;
	font-weight: bold;
}
.section.footer-secondary i {
	color: #41c3e5 !important;
}

.footer-loggedin {
	margin: 0 0 0 235px;
}
/*END OF FOOTER*/

/*CHOSEN START*/
.chzn-container-single,
.chzn-container-active,
.chzn-container-multi,
.chzn-container-multi .chzn-drop{
	min-width: 200px;
	max-width: 260px;
}

.chzn-container-single .chzn-drop,
.chzn-container-single .chzn-search input{
	min-width: 100%;
}

.chzn-container-multi .chzn-choices .search-field .default,
.chzn-container-multi .chzn-choices .search-field{
	height: 34px;
	color: #a2abb5 !important;
	font-weight: bold;
	/*position: absolute;
	width: 100% !important;*/
}

.chzn-container-multi .chzn-choices .search-field input,
#targeting_table .chzn-container-active .chzn-choices .search-field input{
	line-height: 34px;
	height: 36px !important;
	color: #a2abb5 !important;
}

.chzn-container-single .chzn-single{
	height: 36px !important;
	color: #a2abb5 !important;
	box-shadow: none !important;
	background: #fff !important;
	line-height: 35px !important;
}

.chzn-container-single .chzn-single div{
	top: 5px !important;
}


/*CHOSEN END*/
/*spinner*/
#spinner, #linkedin_spinner, #loading_gif, .spinner {
	display: none;
	text-align: center;
	margin: auto;
	width: 30px;
	height: 30px;
}

/*FONT*/

.word-break{
	word-wrap: break-word;
}

.ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.nowrap{
	white-space: nowrap;
}

.inline-block{
	display: inline-block;
}

.margin-auto{
	margin: auto;
}

.margin-clear{
	margin: 0 !important;
}

.float-clear{
	float: none !important;
}

.uls-clean-padding ul,
ul.uls-clean-padding{
	padding: 0 !important;
}
.uls-clean-padding-styled > ul,
ul.uls-clean-padding-styled{
	padding-left: 20px;
}
ul.uls-clean {
	padding: 0;
	list-style: none;
}
/*COLUMNS WITH INLINE-BLOCK INSTEAD OF FLOATS*/
.make-column {
	float: none !important;
	display: inline-block;
	margin: 0 -0.125em;
}
.backend-indicator {
	width: 7px;
	height: 7px;
	border-radius: 100px;
	background-color: #a16aca;
	display: inline-block;
	padding: 1px;
	vertical-align: 0;
	margin: 0 4px 2px 7px;
}
/**********ANIMATIONS & TRANSITIONS**********/
.button, .button-text-link, a, i {
	-webkit-transition: border .2s, background-color .2s, color .2s;
	transition: border .2s, background-color .2s, color .2s, opacity .2s, text-decoration .2s;
}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	-webkit-animation:fadeIn  ease-in ;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-webkit-animation-fill-mode:forwards;
	-webkit-animation-duration:.2s;
	-moz-animation:fadeIn  ease-in ;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation-fill-mode:forwards;
	-moz-animation-duration:.2s;
	animation:fadeIn  ease-in ;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	animation-fill-mode:forwards;
	animation-duration:.2s;
}
/*******ALL ANIMATIONS MUST HAVE THIS CLASS*******/
.animated {
  -webkit-animation-duration: 1.5s;
		  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
		  animation-fill-mode: both;
}
@-webkit-keyframes fadeInUp {
  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, 100%, 0);
			transform: translate3d(0, 100%, 0);
  }

  100% {
	opacity: 1;
	-webkit-transform: none;
			transform: none;
  }
}

@keyframes fadeInUp {
  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, 100%, 0);
			transform: translate3d(0, 100%, 0);
  }

  100% {
	opacity: 1;
	-webkit-transform: none;
			transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
		  animation-name: fadeInUp;
}
/*******BOUNCEIN DOWN*******/
.bounceInDown {
  -webkit-animation-name: bounceInDown;
		  animation-name: bounceInDown;
}
@-webkit-keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
			transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, -3000px, 0);
			transform: translate3d(0, -3000px, 0);
  }

  60% {
	opacity: 1;
	-webkit-transform: translate3d(0, 25px, 0);
			transform: translate3d(0, 25px, 0);
  }

  75% {
	-webkit-transform: translate3d(0, -10px, 0);
			transform: translate3d(0, -10px, 0);
  }

  90% {
	-webkit-transform: translate3d(0, 5px, 0);
			transform: translate3d(0, 5px, 0);
  }

  100% {
	-webkit-transform: none;
			transform: none;
  }
}
@keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
			transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
	opacity: 0;
	-webkit-transform: translate3d(0, -3000px, 0);
			transform: translate3d(0, -3000px, 0);
  }

  60% {
	opacity: 1;
	-webkit-transform: translate3d(0, 25px, 0);
			transform: translate3d(0, 25px, 0);
  }

  75% {
	-webkit-transform: translate3d(0, -10px, 0);
			transform: translate3d(0, -10px, 0);
  }

  90% {
	-webkit-transform: translate3d(0, 5px, 0);
			transform: translate3d(0, 5px, 0);
  }

  100% {
	-webkit-transform: none;
			transform: none;
  }
}

/********************CIRCLE PULSE***********************/

.circle-pointer {
	width: 25px;
	height: 25px;
	position: absolute;
	cursor: pointer;
}

.inner-circle-pointer{
	display: block;
	width: 12px;
	height: 12px;
	border: 2px solid;
	border-radius: 50%;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;

	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;

	transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%);
	-moz-transform: translate(50%, 50%);
	-ms-transform: translate(50%, 50%);

	/*pulse animation*/
	-webkit-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

/*blue circle*/
.inner-circle-pointer.blue-circle{
	background-color: #41c3e5;
	border-color: #41c3e5;
	box-shadow: 0 0 0 0 rgba(90, 153, 220, 0.7);
	-webkit-animation: blue-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: blue-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: blue-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

/*green circle*/
.inner-circle-pointer.green-circle{
	background-color: #93d04c;
	border-color: #93d04c;
	box-shadow: 0 0 0 0 rgba(147, 208, 76, 0.7);
	-webkit-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

/*onboarding-hint-container green circle*/
.onboarding-hint-container .inner-circle-pointer.green-circle{
	background-color: #50c6a6;
	border-color: #50c6a6;
	box-shadow: 0 0 0 0 rgba(77, 190, 160, 0.70);
	-webkit-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.inner-circle-pointer.teal-green-circle{
	background-color: #50c6a6;
	border-color: #50c6a6;
	box-shadow: 0 0 0 0 rgba(77, 190, 160, 0.70);
	-webkit-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: green-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
/*red circle*/
.inner-circle-pointer.red-circle{
	background-color: #e24d20;
	border-color: #d74c23;
	box-shadow: 0 0 0 0 rgba(207, 75, 34, 0.70);
	-webkit-animation: red-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: red-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: red-pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

/*blue animation*/
@-webkit-keyframes blue-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(90, 153, 220, 0);
	}
}
@keyframes blue-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(90, 153, 220, 0);
	}
}
@-ms-keyframes blue-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(90, 153, 220, 0);
	}
}

/*green animation*/
@-webkit-keyframes green-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}
@keyframes green-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}
@-ms-keyframes green-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}

/*green animation*/
@-webkit-keyframes red-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}
@keyframes red-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}
@-ms-keyframes red-pulse {
	to {
		box-shadow: 0 0 0 15px rgba(147, 208, 76, 0);
	}
}

/*stop animation*/
.circle-pointer:hover .inner-circle-pointer{
	-webkit-animation: none;
	animation: none;
	background-color: transparent;
}

/********************END OF CIRCLE PULSE***********************/

@media (max-width: 768px) {
	.notification-top-bar.web-app-not-bar{
		margin: 0;
	}
}
@media (min-width: 992px) {
	.padding-right-15-md {
		padding: 0 15px 0 0 !important;
	}
}
/*zpopim css test override*/
.meshim_widget_Widget {
	font-family: 'open sans' !important;
}
/*back to top icon, seen when users scroll down on certain pages*/
.back-to-top i {
	font-size: 22px;
	color: #fff;
	opacity: .8;
}
.back-to-top {
	display: inline-block;
	position: fixed;
	z-index: 100;
	top: 25px;
	right: 19px;
	border-radius: 100%;
	padding: 10px 16px;
	font-size: 22px;
	background: rgba(144, 144, 144, 1);
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.back-to-top.back-to-top-visible, .back-to-top.back-to-top-fade-out, .no-touch .back-to-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.back-to-top.back-to-top-visible {
	visibility: visible;
	opacity: 1;
}
.back-to-top.back-to-top-fade-out {
	opacity: .5;
}
.back-to-top:hover,
.back-to-top:hover i {
	opacity: 1;
}
